[EasyLinux-Suse] Gtk-immodule

Jens Liebmann zwiebelleder-portemonnaie at t-online.de
Di Sep 12 16:14:22 CEST 2017


Am Montag, den 11.09.2017, 16:18 +0200 schrieb Heiko Ißleib:

Hallo Heiko
> 
> Keine Ahnung,hab grade mal eins deinstalliert.Ohne Abhängigkeiten.

Doch, es gibt irgend welche Abhängigkeiten.
Wenn Du ein erneutes Paketupdate machst werden die wieder installiert.
So gibt es in openSUSE zahlreiche Kombinationen, bei denen das
passiert. Du kannst versuche mit Sperren zu arbeiten, was aber längst
nicht mit allen Apps funktioniert.

Bis vor etwa einem halben Jahr habe ich das unter der Kategorie "...das
ist halt so..." mehr oder weniger akzeptiert, obwohl mir das an einigen
Stellen überhaupt nicht ins Konzept gepasst hat.

Inzwischen ist für mich das eines der Ausschlussgründe, die gegen
openSUSE sprechen.

-- 
Jens Liebmann


Mehr Informationen über die Mailingliste Suse